arangobench(1)

NAME
arangobench - the ArangoDB benchmark and test tool

SYNOPSIS
arangobench [options]

DESCRIPTION
The arangob binary can be used to issue test requests to the ArangoDB database. It can be used for benchmarks or server function testing. It supports parallel querying and batch requests.

OPTIONS
For a complete list of options, please refer to the ArangoDB online manual, available at https://www.arangodb.com/

AUTHOR
Copyright ArangoDB GmbH, Cologne, Germany